Help - Search - Members - Calendar
Full Version: Segmentation Fault
Linuxhelp > Support > Technical Support
rfburnhertz
I run SUSE 8.1 and am trying to run Yahoo Messenger.

I don't have the lib's needed to run version 7 or 8, so I downloaded version 6. This installs without any conflicts.

But when I attempt to run it from BASH using the ./ymessenger command I get a Segmentation fault.

I have never seen this before and so far have found very little info through a quick web search. Can anyone inform me a bit as to what I am looking at?

Thanks
rf
jetblackz
Run http://www.memtest86.com/ for 30 mins
billf
I have seen segmentation faults before when trying to run Java. The solution was to change the ulimit -s value. vague but it may help.
hughesjr
Why not use gaim or ayttm ... both work well on Linux and connect to YIM as well as other IM servers.
This is a "lo-fi" version of our main content. To view the full version with more information, formatting and images, please click here.
Invision Power Board © 2001-2017 Invision Power Services, Inc.